Better ListView Class Reference |

# BetterListViewDragDropEffectSettingEventArgs.IsItemReorder Property

Gets or sets a value indicating whether item reordering is in progress.

public bool IsItemReorder { public get; public set; }

#### Property Value

`true` if item reordering is in progress; otherwise, `false`.

#### See Also

BetterListViewDragDropEffectSettingEventArgs Class | ComponentOwl.BetterListView Namespace